{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/351",
  "scrapedAt": "2025-12-17T09:04:12.976Z",
  "page": 351,
  "count": 10,
  "items": [
    {
      "date": "1 ธ.ค. 2566",
      "no": "ปท 0023.3/ว4058",
      "title": "การประชุมชี้แจงแนวทางการสมัครขอรับรองมาตราฐานการให้บริการของศูนย์ราชการสะดวก GECC ประจำปี 2567 (ประกาศมาแล้ว 746 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การประชุมชี้แจงแนวทางการสมัครขอรับรองมาตราฐานการให้บริการของศูนย์ราชการสะดวก GECC ประจำปี 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_343756_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การประชุมชี้แจงแนวทางการสมัครขอรับรองมาตราฐานการให้บริการของศูนย์ราชการสะดวก GECC ประจำปี 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_343756_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 351,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/351"
    },
    {
      "date": "1 ธ.ค. 2566",
      "no": "ปท 0023.3/ว22454",
      "title": "การหารือเรื่องการบริหารจัดการศูนย์อบรมเด็กก่อนเกณฑ์ในศาสนสถาน (ประกาศมาแล้ว 746 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การหารือเรื่องการบริหารจัดการศูนย์อบรมเด็กก่อนเกณฑ์ในศาสนสถาน.pdf&filepath=dispatch_upload/backend/core_dispatch_343747_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การหารือเรื่องการบริหารจัดการศูนย์อบรมเด็กก่อนเกณฑ์ในศาสนสถาน.pdf&filepath=dispatch_upload/backend/core_dispatch_343747_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 351,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/351"
    },
    {
      "date": "1 ธ.ค. 2566",
      "no": "ปท 0023.1/ 22447",
      "title": "ขออนุมัติแต่งตั้งคณะกรรมการทำลายหนังสือราชการ (ประกาศมาแล้ว 746 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_231201170932.pdf&filepath=dispatch_upload/backend/core_dispatch_343733_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_231201170932.pdf&filepath=dispatch_upload/backend/core_dispatch_343733_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 351,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/351"
    },
    {
      "date": "1 ธ.ค. 2566",
      "no": "ปท 0023.5/ว22438",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2567 ตามหลักเกณฑ์และเงื่อนไขการใช้งบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.. 2566 ไปพลางก่อน งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าบำเหน็จ บำนาญ) ไตรมาสที่ 1 (เพิ่มเติม) (ประกาศมาแล้ว 746 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Z01115919.pdf&filepath=dispatch_upload/backend/core_dispatch_343716_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Z01115919.pdf&filepath=dispatch_upload/backend/core_dispatch_343716_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 351,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/351"
    },
    {
      "date": "1 ธ.ค. 2566",
      "no": "ปท 0023.1/ 22430",
      "title": "ขออนุญาตลาไปต่างประเทศระหว่างวันลาพักผ่อน (ประกาศมาแล้ว 746 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_231201150825.pdf&filepath=dispatch_upload/backend/core_dispatch_343706_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_231201150825.pdf&filepath=dispatch_upload/backend/core_dispatch_343706_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 351,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/351"
    },
    {
      "date": "1 ธ.ค. 2566",
      "no": "ปท 0023.5/ 22390",
      "title": "ขอรับเงินบำนาญปกติ นายพิพัฒน์ เพชรประดับ (ประกาศมาแล้ว 746 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ นายพิพัฒน์ เพชรประดับ ทม.คลองหลวง.pdf&filepath=dispatch_upload/backend/core_dispatch_343695_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ นายพิพัฒน์ เพชรประดับ ทม.คลองหลวง.pdf&filepath=dispatch_upload/backend/core_dispatch_343695_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 351,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/351"
    },
    {
      "date": "1 ธ.ค. 2566",
      "no": "ปท 0023.5/ว4037",
      "title": "การปรับเงื่อนไขวิธีการเบิกจ่ายเงินเดือนและค่าจ้างประจำ (ประกาศมาแล้ว 746 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Z01095026.pdf&filepath=dispatch_upload/backend/core_dispatch_343683_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Z01095026.pdf&filepath=dispatch_upload/backend/core_dispatch_343683_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 351,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/351"
    },
    {
      "date": "1 ธ.ค. 2566",
      "no": "ปท 0023.4/ 22388",
      "title": "ขอรับเงินบำนาญปกติ เงินเพิ่มจากเงินบำนาญปกติร้อยละ 25 และเงินบำเหน็จดำรงชีพ นางวราภรณ์ บุญปราศภัย (ประกาศมาแล้ว 746 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ เงินเพิ่มจากเงินบำนาญปกติร้อยละ 25 และเงินบำเหน็จดำรงชีพ นางวราภรณ์ บุญปราศภัย ทม.คลองหลวง.pdf&filepath=dispatch_upload/backend/core_dispatch_343669_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ เงินเพิ่มจากเงินบำนาญปกติร้อยละ 25 และเงินบำเหน็จดำรงชีพ นางวราภรณ์ บุญปราศภัย ทม.คลองหลวง.pdf&filepath=dispatch_upload/backend/core_dispatch_343669_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 351,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/351"
    },
    {
      "date": "1 ธ.ค. 2566",
      "no": "ปท 0023.3/ 4041",
      "title": "ติดตามการใช้งานระบบสารสนเทศในการให้บริการประชาชน (Local Service) สำหรับองค์การบริหารส่วนจังหวัด (ประกาศมาแล้ว 746 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ติดตามการใช้งานระบบสารสนเทศในการให้บริการประชาชน (Local Service) สำหรับองค์การบริหารส่วนจังหวัด .pdf&filepath=dispatch_upload/backend/core_dispatch_343663_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ติดตามการใช้งานระบบสารสนเทศในการให้บริการประชาชน (Local Service) สำหรับองค์การบริหารส่วนจังหวัด .pdf&filepath=dispatch_upload/backend/core_dispatch_343663_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 351,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/351"
    },
    {
      "date": "1 ธ.ค. 2566",
      "no": "ปท 0023.3/ว22415",
      "title": "การส่งเสริมสนับสนุนและฟื้นฟูการเรียนรู้ประวัติศาสตร์ หน้าที่พลเมือง และจริยธรรมศึกษาของสถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 746 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การส่งเสริมสนับสนุนและฟื้นฟูการเรียนรู้ประวัติศาสตร์ หน้าที่พลเมือง และจริยธรรมศึกษาของสถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_343653_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การส่งเสริมสนับสนุนและฟื้นฟูการเรียนรู้ประวัติศาสตร์ หน้าที่พลเมือง และจริยธรรมศึกษาของสถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_343653_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 351,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/351"
    }
  ]
}